<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>AGRIBIB2</name>
    <default>
        <physics radius="0.741" width="0.6" mass="0.2" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/axioBib2/600_60R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.072" sideDeformOffset="0.971" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/rims.i3d" nodeLeft="2|4" nodeRight="2|5" />
    </default>
    <configurations>
    </configurations>
</wheel>
